/* titillium-web-light - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 200;
    src: url('/static/fonts/Roboto/Roboto-Thin.ttf');
}

/* titillium-web-light-italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 200;
    src: url('/static/fonts/Roboto/Roboto-ThinItalic.ttf');
}

/* titillium-web-light - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('/static/fonts/Roboto/Roboto-Light.ttf');
}

/* titillium-web-light-italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('/static/fonts/Roboto/Roboto-LightItalic.ttf');
}

/* titillium-web-semibold - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    src: url('/static/fonts/Roboto/Roboto-Bold.ttf');
}

/* titillium-web-Italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('/static/fonts/Roboto/Roboto-Italic.ttf');
}

/* titillium-web-Bold - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('/static/fonts/Roboto/Roboto-Black.ttf');
}